Subject: Re: [PATCH v10] checkout: extend --track with a "fetch" mode to refresh start-point

From: Junio C Hamano <[email-masked]>
Date: Tue, 19 May 2026 17:16:33 +0900

Harald Nordgren <[email-masked]> writes:

> Yeah, good point. I will try to address this and send a new patch.

Please don't.

Next time, think deeply yourself and do not rob my time to think
these things for you.  I do not have infinite amount of time.  A
good balance may be if I find one issue in your current code, it is
likely that you'd better three more issues and fix them before
sending the next round, or something like that.

Thanks.